@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#000000;
}
.content{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #666;
	text-align:justify;
	}
.content2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	text-align:justify;
	padding-right: 20px;
	}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: underline;
}
a:active {
	color: #666;
	text-decoration: none;
}
#button{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		color: #fff;
        width: 130px;
        height: 35px;
        text-align: center;
        text-shadow: 0 2px 2px rgba(0,0,0,.3);

    }
    #button a{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
		color: #F3C600;
        text-decoration: none;
    }
    #button a:hover{

        color: #FFF;
        text-decoration: none;
		
    }
    #button:hover{
		-webkit-border-radius: 12px 12px 12px 12px;
		border-radius:12px 12px 12px 12px;
		border:thin outset #960;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

		margin-top: -10px;
		margin-bottom: -10px;

    }
H1{
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	color: #FFF;
	text-shadow: 0 2px 2px rgba(0,0,0,.5);
	}
H2{ 
	font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight: bold;
	color: #FF0;
	}
H3{ 
	font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	text-transform: uppercase;
	color: #fff;
	}
H4{ 
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-transform: uppercase;
	color: #930;
	}
.background-content{


	
}

#nav{z-index:0;}
#footer{display:none;}

#header_container { 
background-image:url(images/bkg_top.png);
background-color: #000000;
background-repeat:repeat-x;
height:135px; 
left:0; 
position:fixed; 
width:100%; 
top:0; 
font-family: Droid Sans;
font-size: 18px;
line-height: 1.6em;
font-weight: bold;
text-align: center;
padding:0px;
box-sizing:border-box;
}

#header_container2 { 
background-image:url(images/bkg_top.png);
background-color: #000000;
background-repeat:repeat-x;
height:119px; 
left:0; 
position:fixed; 
width:100%; 
top:0; 
font-family: Droid Sans;
font-size: 18px;
line-height: 1.6em;
font-weight: bold;
text-align: center;
padding:0px;
box-sizing:border-box;
}
#header_content{margin:0 auto; width:1000px; text-align:center; }

#container { margin:-50 auto; overflow:auto; width:100%; padding-top:0px; }
#container2 { margin:-50 auto; overflow:auto; width:100%; padding-top:119px; }

#footer_container { 	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
bottom:0; 
height:auto; 
left:0; 
position:fixed; 
width:100%; }

#footer_content { 
width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */ 
}